body 
{
	background-image:url(background.gif);
}


/*--------------------------------------------------*/
/* Outer Table										*/
/*--------------------------------------------------*/
.OuterTable
{
	/*width:786px;*/
}
.OuterTopLeft
{
	background-image:url(outertopleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.OuterTopCenter
{
	background-image:url(outertopcenter.gif);
	background-repeat:repeat-x;
	height:5px;
}
.OuterTopRight
{
	background-image:url(outertopright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.OuterMiddleLeft
{
	background-image:url(outermiddleleft.gif);
	background-repeat:repeat-y;
	width:5px;
}
.OuterMiddleCenter
{
	background-color:White;
	height:500px;
	width:773px;
}
.OuterMiddleRight
{
	background-image:url(outermiddleright.gif);
	background-repeat:repeat-y;
	width:5px;
}
.OuterBotLeft
{
	background-image:url(outerbotleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.OuterBotCenter
{
	background-image:url(outerbotcenter.gif);
	background-repeat:repeat-x;
	height:5px;
	width:5px;
}
.OuterBotRight
{
	background-image:url(outerbotright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.OuterTablePad
{
	padding:0px 10px 0px 10px;
}
.InnerTableContent
{
	border-collapse:collapse;
	border-style:dotted;
	border-width:1px;
	border-right-color:Red;	
}
.SubTable
{
	border-collapse:collapse;
	border-style:dotted;
	border-width:1px;
	border-color:maroon;	
}
/*--------------------------------------------------*/
/* Top Banner										*/
/*--------------------------------------------------*/
.TopBannerBack
{
	background-image:url(topbannerback.gif);
	background-repeat:repeat-x;
	width:450px;
	height:82px;
}
.TopBannerRight
{
	background-image:url(topbannerbackright.gif);
	background-repeat:no-repeat;
	width:9px;
}
.TopBannerRed
{
	background-image:url(bannerredback.gif);
	background-repeat:no-repeat;
	width:205px;
	height:204px;
}



/*--------------------------------------------------*/
/* Side												*/
/*--------------------------------------------------*/
.LeftSide
{
	width:205px;
}
.RightSide
{
	width:547px;
}
.FullSide
{
	width:752px;
}


/*--------------------------------------------------*/
/* Link												*/
/*--------------------------------------------------*/
.WhiteLink12
{
	font-family:Verdana;
	font-size:12px;
	color:White;
	text-decoration:none;
}
.WhiteLink16
{
	font-family:Verdana;
	font-size:16px;
	color:White;
	text-decoration:none;
	font-weight:bold;
}
.dGrayLink10
{
	font-family:Verdana;
	font-size:10px;
	color:#222222;
	text-decoration:none;
}

.dGrayLink12
{
	font-family:Verdana;
	font-size:12px;
	color:#222222;
	text-decoration:none;
}
.BlueLink10
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:Blue;
	text-decoration:none;
}
.BlueLink14
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:Blue;
	text-decoration:none;
}


/*--------------------------------------------------*/
/* Font												*/
/*--------------------------------------------------*/

.PageHeading
{
	font-family:Trebuchet MS;
	font-size:19px;
	color:#990000;
	text-decoration:none;
	padding-left:0px;
}
.PageHeading1
{
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	color:#990000;
	text-decoration:none;
	padding-left:0px;
}
.Heading1
{	
	font-family: Trebuchet MS, Tahoma;
	font-size:14px; 
	color:#f96a00;
	text-decoration:none ;
	font-weight:bold;
}

.Heading2
{	
	font-family: Trebuchet MS, Tahoma;
	font-size:14px; 
	color:#303030;
	text-decoration:none ;
	font-weight:bold;
}

.Content1
{
	font-family:Trebuchet MS;
	font-size:13px;
	color:#222222;
	line-height:21px;
}
.Content2
{
	font-family:Trebuchet MS;
	font-size:13px;
	color:blue;
	line-height:20px;
}
.Content3
{
	font-family:Trebuchet MS;
	font-size:11px;	
	color:#222222;
	line-height:21px;
}


/*--------------------------------------------------*/
/* Orange Table										*/
/*--------------------------------------------------*/
.OrangeTopLeft
{
	background-image:url(orangetopleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.OrangeTopCenter
{
	background-color:#FF730D;
}
.OrangeTopRight
{
	background-image:url(orangetopright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}

.OrangeBotLeft
{
	background-image:url(orangebotleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.OrangeBotRight
{
	background-image:url(orangebotright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}

/*--------------------------------------------------*/
/* lGray Table										*/
/*--------------------------------------------------*/
.lGrayTopLeft
{
	background-image:url(lgraytopleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.lGrayTopCenter
{
	background-color:#E7E7E7;
}
.lGrayTopRight
{
	background-image:url(lgraytopright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}

.lGrayBotLeft
{
	background-image:url(lgraybotleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.lGrayBotRight
{
	background-image:url(lgraybotright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}


/*--------------------------------------------------*/
/* dGray Table										*/
/*--------------------------------------------------*/
.dGrayTopLeft
{
	background-image:url(dgraytopleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.dGrayTopCenter
{
	background-color:#D7D7D7;
}
.dGrayTopRight
{
	background-image:url(dgraytopright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}

.dGrayBotLeft
{
	background-image:url(dgraybotleft.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}
.dGrayBotRight
{
	background-image:url(dgraybotright.gif);
	background-repeat:no-repeat;
	height:5px;
	width:5px;
}


.over01 
{
background-image:url(tab01.gif);
height:27px;
width:205px;

}

.out01 {
background-image:url(tab01-1.gif);
height:27px;
width:205px;

}

.over02
{
background-image:url(tab02.gif);
height:27px;
width:205px;
}

.out02 {
background-image:url(tab02-1.gif);
height:27px;
width:205px;
}

.over03
{
background-image:url(tab03.gif);
height:24px;
width:205px;
}

.out03 {
background-image:url(tab03-1.gif);
height:24px;
width:205px;
}